*{
    box-sizing: border-box;
    font-family: 'Ubuntu', sans-serif;
}
html{
    height: 100%;
}
body{
    background:url('../images/background.png') no-repeat;
    background-size: cover;
    height: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
}



.app-container{
    max-width: 500px;
    width: 100%;
    padding: 30px;
    background:rgba(158, 77, 167, 0.753);
    box-shadow: 17px -14px 5px 0px rgba(0,0,0,0.75);
}
.app-container h3{
    margin: 0 0 30px;
    color: #fff;
}
.new-task-container{
    margin-bottom: 40px;
}

.tasks-container ul{
    list-style: none;
    margin:0;
    padding: 0;
}
.single-task{
    margin-bottom: 20px;
}
/* DIV ERROR */
.app-container  .new-task-container form .error{
    color: #fff;
    margin-top:5px;
    margin-bottom: 0;
    font-size: 20px;
}